Jump to content
Rafoukill

Echec de l'installation

Recommended Posts

Bonjour,

 

Je poste ici car j'ai un problème quand à l'installation de Kaspersky For Mac 2014 sur mon MacBook Pro 2013 sous iOS 10.9.3,

 

Mon problème survient à 97%, "Installation : Echec de l'exécution" et en dessous de la barre de chargement : The installe failed : (Le programme d’installation a rencontré une erreur qui a provoqué l’échec de l’installation. Contactez l’éditeur du logiciel pour obtenir de l’aide.

 

J'ai regarder la liste des application qui empêche l'installation je me suis assurer de ne pas les avoir, mais ça ne marche pas..

 

Dans l'attente d'une solution,

 

Merci

 

 

Share this post


Link to post

La dernière version.

 

Non j'ai pas contacter le support, tu peux me rediriger vers eux s'il te plait

 

Share this post


Link to post

oui mais quel numéro ?

 

pour accéder au support si il suffit par exemple de clique sur le lien ~ HelpDesk Support ~ qui est présent dans ma signature :-)

 

 

Share this post


Link to post

Oui j'me suis tromper j'ai la dernière version Kaspersky For Mac 2014, je l'ai acheter hier et impossible de l'installer je vois pas du tout a quoi c'est dû, sur la boîte il parle de version osx 10.6 à 10.8 j'ai la 10.9.3 mais normalement y'a pas de problème

Share this post


Link to post

oui mais du coup tu as qu'elle version de Kis Mac c'est juste pour être sur que tu as bien la dernière version.... dès fois les boites peuvent avoir de la bouteille...

 

sinon essayes le support par téléphone ou par email chez KLF ils sont encore OPEN....

Share this post


Link to post

d'accord, je te dis ça quand je rentre chez moi j'ai pas la boîte sur moi là, j'leur enverrais un mail en même temps

Share this post


Link to post

sinon essayes aussi de leur téléphoner ils sont OPEN, après c'est le week end et tu n'auras pas de réponses avant lundi...

Share this post


Link to post

Hello ;

 

Même soucis pour moi, cela bloque et j'ai le même message d'erreur et ce avec la version 15_0_1_378.

Mon Mac :

 

iMac (21.5-inch, Late 2009)

3,06 GHz Intel Core 2 Duo

8 Go 1067 MHz DDR3

ATI Radeon HD 4670 256 Mo

 

Merci...

post-520408-1458068511_thumb.jpg

post-520408-1458068522_thumb.jpg

Edited by Neoram

Share this post


Link to post
Hello ;

 

Même soucis pour moi, cela bloque et j'ai le même message d'erreur et ce avec la version 15_0_1_378.

Mon Mac :

 

iMac (21.5-inch, Late 2009)

3,06 GHz Intel Core 2 Duo

8 Go 1067 MHz DDR3

ATI Radeon HD 4670 256 Mo

 

Merci...

 

 

Bonjour Neoram,

 

j'ai le meme probleme que vous. comment l'avez vous solutionné ? Merci.

 

Nikko__92

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.